<?php 

 echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left" valign="bottom" colspan="2"><a class="maintitle" href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_TOPIC']) ) ? $this->_tpldata['.'][0]['U_VIEW_TOPIC'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['TOPIC_TITLE']) ) ? $this->_tpldata['.'][0]['TOPIC_TITLE'] : '' ) . '</a><br />' . "\n";

echo '	  <span class="gensmall"><b>' . ( ( isset($this->_tpldata['.'][0]['PAGINATION']) ) ? $this->_tpldata['.'][0]['PAGINATION'] : '' ) . '</b><br />' . "\n";

echo '	  &nbsp; </span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left" valign="bottom" nowrap="nowrap"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['U_POST_NEW_TOPIC'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['.'][0]['POST_IMG']) ) ? $this->_tpldata['.'][0]['POST_IMG'] : '' ) . '" border="0" alt="' . ( ( isset($this->_tpldata['.'][0]['L_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['L_POST_NEW_TOPIC'] : '' ) . '" align="middle" /></a>&nbsp;&nbsp;&nbsp;<a href="' . ( ( isset($this->_tpldata['.'][0]['U_POST_REPLY_TOPIC']) ) ? $this->_tpldata['.'][0]['U_POST_REPLY_TOPIC'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['.'][0]['REPLY_IMG']) ) ? $this->_tpldata['.'][0]['REPLY_IMG'] : '' ) . '" border="0" alt="' . ( ( isset($this->_tpldata['.'][0]['L_POST_REPLY_TOPIC']) ) ? $this->_tpldata['.'][0]['L_POST_REPLY_TOPIC'] : '' ) . '" align="middle" /></a></span></td>' . "\n";

echo '	<td align="left" valign="middle" width="100%"><span class="nav">&nbsp;&nbsp;&nbsp;<a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a>' . "\n";

echo '	  -> <a href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_FORUM']) ) ? $this->_tpldata['.'][0]['U_VIEW_FORUM'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['FORUM_NAME']) ) ? $this->_tpldata['.'][0]['FORUM_NAME'] : '' ) . '</a></span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="3" border="0">' . "\n";

echo '	<tr align="right">' . "\n";

echo '		<td class="catHead" colspan="2" height="28"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_OLDER_TOPIC']) ) ? $this->_tpldata['.'][0]['U_VIEW_OLDER_TOPIC'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_VIEW_PREVIOUS_TOPIC']) ) ? $this->_tpldata['.'][0]['L_VIEW_PREVIOUS_TOPIC'] : '' ) . '</a> :: <a href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_NEWER_TOPIC']) ) ? $this->_tpldata['.'][0]['U_VIEW_NEWER_TOPIC'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_VIEW_NEXT_TOPIC']) ) ? $this->_tpldata['.'][0]['L_VIEW_NEXT_TOPIC'] : '' ) . '</a> &nbsp;</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	' . ( ( isset($this->_tpldata['.'][0]['POLL_DISPLAY']) ) ? $this->_tpldata['.'][0]['POLL_DISPLAY'] : '' ) . '' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thLeft" width="150" height="26" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_AUTHOR']) ) ? $this->_tpldata['.'][0]['L_AUTHOR'] : '' ) . '</th>' . "\n";

echo '		<th class="thRight" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_MESSAGE']) ) ? $this->_tpldata['.'][0]['L_MESSAGE'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

$_postrow_count = ( isset($this->_tpldata['postrow.']) ) ? sizeof($this->_tpldata['postrow.']) : 0;

for ($_postrow_i = 0; $_postrow_i < $_postrow_count; $_postrow_i++)

{

echo '	<tr>' . "\n";

echo '		<td width="150" align="left" valign="top" class="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS'] : '' ) . '"><span class="name"><a name="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['U_POST_ID']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['U_POST_ID'] : '' ) . '"></a><b>' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POSTER_NAME']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POSTER_NAME'] : '' ) . '</b></span><br /><span class="postdetails">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POSTER_RANK']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POSTER_RANK'] : '' ) . '<br />' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['RANK_IMAGE']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['RANK_IMAGE'] : '' ) . '' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POSTER_AVATAR']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POSTER_AVATAR'] : '' ) . '<br /><br />' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POSTER_JOINED']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POSTER_JOINED'] : '' ) . '<br />' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POSTER_POSTS']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POSTER_POSTS'] : '' ) . '<br />' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POSTER_FROM']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POSTER_FROM'] : '' ) . '</span><br /></td>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS'] : '' ) . '" width="100%" height="28" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">' . "\n";

echo '			<tr>' . "\n";

echo '				<td width="100%"><a href="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['U_MINI_POST']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['U_MINI_POST'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['MINI_POST_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['MINI_POST_IMG'] : '' ) . '" width="12" height="9" alt="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['L_MINI_POST_ALT']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['L_MINI_POST_ALT'] : '' ) . '" title="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['L_MINI_POST_ALT']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['L_MINI_POST_ALT'] : '' ) . '" border="0" /></a><span class="postdetails">' . ( ( isset($this->_tpldata['.'][0]['L_POSTED']) ) ? $this->_tpldata['.'][0]['L_POSTED'] : '' ) . ': ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POST_DATE']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POST_DATE'] : '' ) . '<span class="gen">&nbsp;</span>&nbsp; &nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_POST_SUBJECT']) ) ? $this->_tpldata['.'][0]['L_POST_SUBJECT'] : '' ) . ': ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['POST_SUBJECT']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['POST_SUBJECT'] : '' ) . '</span></td>' . "\n";

echo '				<td valign="top" align="right" nowrap="nowrap">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['QUOTE_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['QUOTE_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['EDIT_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['EDIT_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['DELETE_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['DELETE_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['IP_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['IP_IMG'] : '' ) . '</td>' . "\n";

echo '			</tr>' . "\n";

echo '			<tr>' . "\n";

echo '				<td colspan="2"><hr /></td>' . "\n";

echo '			</tr>' . "\n";

echo '			<tr>' . "\n";

echo '				<td colspan="2"><span class="postbody">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['MESSAGE']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['MESSAGE'] : '' ) . '' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['SIGNATURE']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['SIGNATURE'] : '' ) . '</span><span class="gensmall">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['EDITED_MESSAGE']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['EDITED_MESSAGE'] : '' ) . '</span></td>' . "\n";

echo '			</tr>' . "\n";

echo '		</table></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS'] : '' ) . '" width="150" align="left" valign="middle"><span class="nav"><a href="#top" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_BACK_TO_TOP']) ) ? $this->_tpldata['.'][0]['L_BACK_TO_TOP'] : '' ) . '</a></span></td>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ROW_CLASS'] : '' ) . '" width="100%" height="28" valign="bottom" nowrap="nowrap"><table cellspacing="0" cellpadding="0" border="0" height="18" width="18">' . "\n";

echo '			<tr>' . "\n";

echo '				<td valign="middle" nowrap="nowrap">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['PROFILE_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['PROFILE_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['PM_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['PM_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['EMAIL_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['EMAIL_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['WWW_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['WWW_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['AIM_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['AIM_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['YIM_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['YIM_IMG'] : '' ) . ' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['MSN_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['MSN_IMG'] : '' ) . '<script language="JavaScript" type="text/javascript"><!--' . "\n";

echo '' . "\n";

echo '	if ( navigator.userAgent.toLowerCase().indexOf(\'mozilla\') != -1 && navigator.userAgent.indexOf(\'5.\') == -1 )' . "\n";

echo '		document.write(\' ' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ICQ_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ICQ_IMG'] : '' ) . '\');' . "\n";

echo '	else' . "\n";

echo '		document.write(\'</td><td>&nbsp;</td><td valign="top" nowrap="nowrap"><div style="position:relative"><div style="position:absolute">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ICQ_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ICQ_IMG'] : '' ) . '</div><div style="position:absolute;left:3px;top:-1px">' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ICQ_STATUS_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ICQ_STATUS_IMG'] : '' ) . '</div></div>\');' . "\n";

echo '' . "\n";

echo '				//--></script><noscript>' . ( ( isset($this->_tpldata['postrow.'][$_postrow_i]['ICQ_IMG']) ) ? $this->_tpldata['postrow.'][$_postrow_i]['ICQ_IMG'] : '' ) . '</noscript></td>' . "\n";

echo '			</tr>' . "\n";

echo '		</table></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="spaceRow" colspan="2" height="1"><img src="templates/DesertStorm/images/spacer.gif" alt="" width="1" height="1" /></td>' . "\n";

echo '	</tr>' . "\n";

} // END postrow

echo '	<tr align="center">' . "\n";

echo '		<td class="catBottom" colspan="2" height="28"><table cellspacing="0" cellpadding="0" border="0">' . "\n";

echo '			<tr><form method="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_POST_DAYS_ACTION']) ) ? $this->_tpldata['.'][0]['S_POST_DAYS_ACTION'] : '' ) . '">' . "\n";

echo '				<td align="center"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_DISPLAY_POSTS']) ) ? $this->_tpldata['.'][0]['L_DISPLAY_POSTS'] : '' ) . ': ' . ( ( isset($this->_tpldata['.'][0]['S_SELECT_POST_DAYS']) ) ? $this->_tpldata['.'][0]['S_SELECT_POST_DAYS'] : '' ) . '&nbsp;' . ( ( isset($this->_tpldata['.'][0]['S_SELECT_POST_ORDER']) ) ? $this->_tpldata['.'][0]['S_SELECT_POST_ORDER'] : '' ) . '&nbsp;<input type="submit" value="' . ( ( isset($this->_tpldata['.'][0]['L_GO']) ) ? $this->_tpldata['.'][0]['L_GO'] : '' ) . '" class="liteoption" name="submit" /></span></td>' . "\n";

echo '			{S_HIDDEN_FIELDS} </form></tr>' . "\n";

echo '		</table></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left" valign="middle" nowrap="nowrap"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['U_POST_NEW_TOPIC'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['.'][0]['POST_IMG']) ) ? $this->_tpldata['.'][0]['POST_IMG'] : '' ) . '" border="0" alt="' . ( ( isset($this->_tpldata['.'][0]['L_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['L_POST_NEW_TOPIC'] : '' ) . '" align="middle" /></a>&nbsp;&nbsp;&nbsp;<a href="' . ( ( isset($this->_tpldata['.'][0]['U_POST_REPLY_TOPIC']) ) ? $this->_tpldata['.'][0]['U_POST_REPLY_TOPIC'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['.'][0]['REPLY_IMG']) ) ? $this->_tpldata['.'][0]['REPLY_IMG'] : '' ) . '" border="0" alt="' . ( ( isset($this->_tpldata['.'][0]['L_POST_REPLY_TOPIC']) ) ? $this->_tpldata['.'][0]['L_POST_REPLY_TOPIC'] : '' ) . '" align="middle" /></a></span></td>' . "\n";

echo '	<td align="left" valign="middle" width="100%"><span class="nav">&nbsp;&nbsp;&nbsp;<a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a>' . "\n";

echo '	  -> <a href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_FORUM']) ) ? $this->_tpldata['.'][0]['U_VIEW_FORUM'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['FORUM_NAME']) ) ? $this->_tpldata['.'][0]['FORUM_NAME'] : '' ) . '</a></span></td>' . "\n";

echo '	<td align="right" valign="top" nowrap="nowrap"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_TIMEZONE']) ) ? $this->_tpldata['.'][0]['S_TIMEZONE'] : '' ) . '</span><br /><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGINATION']) ) ? $this->_tpldata['.'][0]['PAGINATION'] : '' ) . '</span>' . "\n";

echo '	  </td>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left" colspan="3"><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGE_NUMBER']) ) ? $this->_tpldata['.'][0]['PAGE_NUMBER'] : '' ) . '</span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td width="40%" valign="top" nowrap="nowrap" align="left"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_WATCH_TOPIC']) ) ? $this->_tpldata['.'][0]['S_WATCH_TOPIC'] : '' ) . '</span><br />' . "\n";

echo '	  &nbsp;<br />' . "\n";

echo '	  ' . ( ( isset($this->_tpldata['.'][0]['S_TOPIC_ADMIN']) ) ? $this->_tpldata['.'][0]['S_TOPIC_ADMIN'] : '' ) . '</td>' . "\n";

echo '	<td align="right" valign="top" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_AUTH_LIST']) ) ? $this->_tpldata['.'][0]['S_AUTH_LIST'] : '' ) . '</span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>